{
  "schema_version": "1.4.0",
  "id": "GHSA-mxvr-m44w-7x57",
  "modified": "2022-05-17T03:24:16Z",
  "published": "2022-05-17T03:24:16Z",
  "aliases": [
    "CVE-2016-1619"
  ],
  "details": "Multiple integer overflows in the (1) sycc422_to_rgb and (2) sycc444_to_rgb functions in fxcodec/codec/fx_codec_jpx_opj.cpp in PDFium, as used in Google Chrome before 48.0.2564.82, allow remote attackers to cause a denial of service (out-of-bounds read) or possibly have unspecified other impact via a crafted PDF document.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:L/I:L/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2016-1619"
    },
    {
      "type": "WEB",
      "url": "https://code.google.com/p/chromium/issues/detail?id=557223"
    },
    {
      "type": "WEB",
      "url": "https://codereview.chromium.org/1521473003"
    },
    {
      "type": "WEB",
      "url": "https://security.gentoo.org/glsa/201603-09"
    },
    {
      "type": "WEB",
      "url": "http://googlechromereleases.blogspot.com/2016/01/stable-channel-update_20.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2016-01/msg00035.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2016-01/msg00036.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2016-01/msg00046.html"
    },
    {
      "type": "WEB",
      "url": "http://rhn.redhat.com/errata/RHSA-2016-0072.html"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2016/dsa-3456"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/81430"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id/1034801"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-119"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2016-01-25T11:59:00Z"
  }
}